@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}

body {
	background-color: #FFF;
	font-family: "Gill Sans MT, light", "Calibri, sans-serif", "Verdana", "Geneva, sans-serif"; /* Typefaces chosen for your website  */
	font-size: 100.01%; /* prevent extreme font resizing in IE */
	color: #666; /* color of type for website - this can be over-ruled lower down in the css  */

}


/* ------------------ wrapper ------------------ */


#wrapper {
	width: 950px;
	margin-right: auto; /* used for centering page */
	margin-left: auto; /* used for centering page */
	overflow:auto;
	overflow-x: hidden;
}

#header {
	width:950px;
	height:250px;
	background-color:;
	text-align:center;
}

#content {
	width:850px;
	padding:20px 50px 50px 50px;
	overflow:auto;
	overflow-x: hidden;
}

/* ------------------ Navigation ------------------ */
#navigation {
	height: 20px;
	width: 890px;
	padding: 20px 30px 0 30px;
	background-color:;
}

#navigation li {
	display:inline;
}
	

#navone {
	letter-spacing: 2px;
	margin-left:25px;
	float:left;
	color:#CCC;
	width:300px;
	background-color:;
	font-variant:small-caps;
}


#navone li {
	padding:0px 10px 0 0;
	margin-right:10px;
}

#navone a:link {
	color:#CCC;
	text-decoration: none;
	}
	
#navone a:hover {
	text-decoration:underline;
	}

	
#navone a:visited {
	color:#CCC;
	text-decoration:none;
	}


#social {
	float:right;
	width:300px;
	background-color:;
}

#social li {
	margin-left:10px;
	width:auto;
}

#logo {
	padding-bottom:20px;
}




/* ------------------ Projects ------------------ */
	


/* ------------------ Main Image ------------------ */

#content .worktype1 {
	float:left;
	color:;
	height:500px;
	width:380px;
	margin-right:50px;
	margin-bottom: 30px;
	background-color:;
}


/* ------------------ Text ------------------ */

#content .worktype2 {

	float:left;
	color:;
	height:0;
	width:370px;
	margin:230px 40px 0 0;
	background-color:;

}

.worktype2 h1 {
	font-weight:100;
	font-variant:small-caps;
	padding-top:;
	letter-spacing: 2px;
	color: #333;
	font-size:18px;
}

.worktype2 h2 {
	font-style:italic;
	font-weight:100;
	padding-top:21px;
	padding-bottom:14px;
	letter-spacing:1px;
	color:#666;
	font-size:11px;
}

.worktype2 b {
	line-height:16.5px;
    font-weight:100;
	padding-top:;
	letter-spacing:0.px;
	color: #333;
	font-size:9px;
}

/* ------------------ Images ------------------ */

#content .worktype3 {
	float:left;
	color:#36C;
	overflow:auto;
	width:810px;
	margin-right:40px;
	margin-bottom: 50px;
	background-color:;
}

